body{
    background-image: url("BG.webp");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh; /* Sets the height to 100% of the viewport height */
    width: 100%;
}
.Logo{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}
h1{
    text-align: center;
    color: rgb(100,100,255);
    font-size: 200%;
}
.About{
    position: relative;
    display: block;
    font-size: 230%;
    font-weight: bold;
    top: 30vh;
    text-align: center;
}
.Games{
    position: relative;
    display: block;
    font-size: 200%;
    font-weight: bold;
    top: 35vh;
    text-align: center;
}
.CCLogo{
    position: absolute;
    top: 35vh;
    left: 5vw;
    width: 15%;
    border: 2px solid darkgrey;
}
.RHLogo{
    position: absolute;
    top: 35vh;
    left: 78vw;
    width: 15%;
    border: 2px solid darkgrey;
}
.Back{
    position: relative;
    display: block;
    font-size: 240%;
    font-weight: bold;
    top: 20vh;
    text-align: center;
}
